Function
createHost
Construct the host of the given object.
createHost(object[, host])
Include Headers
seqan/basic.h
Parameters

object | The object to copy construct the host of.
host | The object to copy in host creation. Types: Host<T>::Type const &

Remarks
If host is given then it is used for copy creation. Otherwise, the default constructor is used.
Part of Concept
HostedConcept Type
See Also
create
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58